@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraLight Italic'), local('Poppins-ExtraLightItalic'),
    url('../fonts/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraBold Italic'), local('Poppins-ExtraBoldItalic'),
    url('../fonts/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'),
    url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Thin'), local('Poppins-Thin'),
    url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'),
    url('../fonts/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins SemiBold Italic'), local('Poppins-SemiBoldItalic'),
    url('../fonts/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Black'), local('Poppins-Black'),
    url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Thin Italic'), local('Poppins-ThinItalic'),
    url('../fonts/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Medium'), local('Poppins-Medium'),
    url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'),
    url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Light Italic'), local('Poppins-LightItalic'),
    url('../fonts/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Regular'), local('Poppins-Regular'),
    url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Medium Italic'), local('Poppins-MediumItalic'),
    url('../fonts/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
    url('../fonts/Poppins-SemiBold.woff') format('woff'),;
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Light'), local('Poppins-Light'),
    url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Black Italic'), local('Poppins-BlackItalic'),
    url('../fonts/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Italic'), local('Poppins-Italic'),
    url('../fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: local('Poppins Bold'), local('Poppins-Bold'),
    url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}



@font-face {
    font-family: 'Inter';
    src: local('Inter Bold Italic'), local('Inter-BoldItalic'),
    url('Inter-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}



@font-face {
    font-family: 'Inter';
    src: local('Inter Regular'), local('Inter-Regular'),
    url('../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Semi Bold'), local('Inter-SemiBold'),
    url('../fonts/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'Inter';
    src: local('Inter Bold'), local('Inter-Bold'),
    url('../fonts/Inter-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Italic'), local('Inter-Italic'),
    url('../fonts/Inter-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Inter';
    src: local('Inter Semi Bold Italic'), local('Inter-SemiBoldItalic'),
    url('../fonts/Inter-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

